html, * {
	/*vertical-align: middle !important;*/
}
.selecao1 {
	/* background-color: #FAFAFA; */
	clear: both;
	margin: 0 auto;
	width: 960px;
	position: absolute;
	bottom: 0;
	left: auto;
	height: 50px;
}
.section.hotsite .destBanner{
	width:960px;
	height: 300px;	
	position:relative;
}

.destBanner span{
	font: 32px/32px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
}
.destBanner h1{
	
	position:absolute;
	top: 75px;
	left:55px;
	background:#FFCD00;
	padding: 15px 15px 12px 15px;
	font: 47px/32px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 65px;
	color: #013068;
}
.selecao1 .menu {
width:960px;
            
            
bottom:0;
            left:0;
            background:url(http://www.cvc.com.br/media/4723746/bg_azul_escuro.png);
            
/* left:auto; */
            
/* right:auto; */
            text-align: center;
height: 50px;
position: relative;
}

.selecao1 .menu li ul {
	display: none;
	margin-top: 1px;
	position: absolute;
	z-index: 5;
}
.selecao1 .menu ul {
    color: #FFFFFF;
	
    float: left;
	/* font-family: Arial, Helvetica, sans-serif; */
	
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
    background: transparent;
}
.selecao1 .menu .produtos {
	cursor: pointer;
}




.selecao1 .menu ul li {
	color: #cccccc;
	cursor: pointer;
	display: block;
	float: left;
	font: bold 12px/48px Arial, Helvetica;
	text-align: center;
	width: 238px;
display:inline-block;
            
                position: relative;
}


.selecao1 .menu ul li p {
	margin-top:-1px;
	display:none;
	
}
.selecao1 .menu .submenu {
	clear: both;
	display: block;
	z-index: 100;
	background-color: #08315d;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #25466f;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #081f3e;
}
.selecao1 .menu .submenu a {
	color: #FFFFFF;
	display: block;
	font: bold 12px/32px Arial, Helvetica;
	height: 100%;
	width: 100%;
	text-decoration:none;
}



.selecao1 .menu .submenu a:hover {
	background: #25466f;
}
.selecao1 .menu ul li .imgcompanhia {
	background-image: url(/media/3127260/icons.png);
	background-position: 10px 44px;
	display: block;
	float: left;
	height: 22px;
	left: 25px;
	position: relative;
	width: 30px;
}
.selecao1 .menu ul li:hover .imgcompanhia {
	background-image: url(/media/3127260/icons.png);
	background-position: 10px 0px;
}
.selecao1 .menu ul li .seta {
	background-image: url(/media/3127259/seta.png);
	background-position: 0 0px;
	display: block;
	float: right;
	height: 6px;
	margin-right: 10px;
	margin-top: 17px;
	width: 13px;
}


.selecao1 .menu ul li:hover .seta {
	background-image: url(/media/3127259/seta.png);
	background-position: 0 6px;
}
.selecao1 .menu ul li .imglocal {
	background-image: url(/media/3127260/icons.png);
	background-position: 25px 44px;
	display: block;
	float: left;
	height: 22px;
	left: 15px;
	position: relative;
	width: 30px;
}
.selecao1 .menu ul li:hover .imglocal {
	background-image: url(/media/3127260/icons.png);
	background-position: 25px 0;
}
.selecao1 .menu ul li span {
	margin-top: 8px;
}
.selecao1 .menu ul li .imgmes {
	background-image: url(/media/3127260/icons.png);
	background-position: 60px 44px;
	display: block;
	float: left;
	height: 22px;
	left: 25px;
	position: relative;
	width: 30px;
}
.selecao1 .menu ul li:hover .imgmes {
	background-image: url(/media/3127260/icons.png);
	background-position: 60px 0;
}
.selecao1 .menu ul li .imgnavio {
	background-image: url(/media/3127260/icons.png);
	background-position: 100px 44px;
	display: block;
	float: left;
	height: 22px;
	left: 25px;
	position: relative;
	width: 35px;
}
.selecao1 .menu ul li:hover .imgnavio {
	background-image: url(/media/3127260/icons.png);
	background-position: 100px 0;
}
.selecao1 .menu ul li:hover {
	color: #ffffff;
}


.selecao1.fixo {
	position: fixed!important;
	top: 0!important;
	top: 0\9!important;
	/* z-index:1001; */
}

.seguranomeprincipal {
	clear: both;
	height: 280px;
	width: 250px;
	position: absolute;
	vertical-align: middle;
	line-height: 50%;
}
.banner {
	clear:both;
	margin-right: auto;
	margin-bottom: auto;
	width: 960px;
	position: relative;
}
.banner-call {
	width:940px;
	overflow:hidden;
	margin-top:20px;
}
.estrutura {
	border-radius: 8px 8px 8px 8px;
	border: 2px solid #3864A5;
	position: relative;
	margin-bottom: 20px;
	clear: both;
}
#cambio {
	width: 960px;
	font: 14px/20px Arial, Helvetica, sans-serif;
	/* margin: 15px 0 0 0; */
	padding: 20px 0;
	/* border:1px solid #d6d6d6; */
	/* border-radius:5px; */
	/* background:#f1f1f1; */
}
#cambio a {
	color:#0087e5;
	text-decoration:none;
}
#cambio h2 {
	font: normal 24px/18px Oswald, Helvetica, sans-serif;
	color: #00337D;
	margin: 0px 0 18px 0;
}
#cambio h3 {
	font: 20px 'Oswald', Arial, Helvetica, sans-serif;
	color: #003366;
	margin: 25px 0 -5px 0px!important;
	text-transform: uppercase;
}
#cambio h4 {
	height: 40px;
	font: normal 18px/30px "Oswald", Arial, Helvetica, sans-serif;
	/* margin: 0 0 0 -4px; */
	padding: 0 0 0 45px;
	color: #263C70;
}
#cambio h4.cartao {
	background: url(/media/3128257/icone.gif) no-repeat -8px -9px;
}
#cambio h4.moedas {
	background: url(/media/3128257/icone.gif) no-repeat -5px -58px;
}
#cambio h4.delivery {
	background: url(/media/3128257/icone.gif) no-repeat -7px -109px;
	padding: 5px 0 0 50px;
}
#cambio h4.aplicativo {
	background: url(/media/3128257/icone.gif) no-repeat -11px -163px;
}
#cambio h4.empresa {
	background: url(/media/3128257/icone.gif) no-repeat -10px -213px;
}
#cambio h4.tit_central {
	padding:0;
}
#cambio h5 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#666;
	margin: 20px 0 16px 0;
}
#cambio .menos-bottom {
	margin-bottom: 0!important;
	line-height: 20px;
}
#cambio .descricao {
	font: 14px Arial, Helvetica, sans-serif;
	color:#666!important;
}
#cambio .box {
	width: 960px;
	/* border:1px solid #cdcdcd; */
	/* padding: 18px 20px 20px 20px; */
	background:#fff;
	/* border-radius:5px; */
	/* box-shadow:0px 0px 0px 3px #eaeaea; */
	margin:20px 0 5px 0;
	line-height:20px;
	/* font-size: 14px!important; */
}
#cambio .box p {
	line-height:20px;
}
#cambio ul {
	padding:0;
	margin:0;
}
#cambio ul li {
	padding:0;
	margin-left:15px;
	list-style-image:url(/media/3128259/bullet.gif);
	line-height:22px;
}
#cambio #cartao_visa {
	width: 294px;
	float: right;
	margin: -55px 52px 0 20px;
	text-align: center;
}
#cambio #cartao_visa p {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#666;
	margin:20px -56px 0 22px;;
}

#cambio #moedas {
	width: 294px;
	float: right;
	margin: 45px 5px 0 20px;
	text-align: center;
}

.botoes {
	text-align:center;
	margin-top:30px;
	width: 960px;
}

a.botao {
	width: 157px;
	height: 35px;
	line-height: 37px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff!important;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	border-bottom:2px solid #006caf;
	border-right:2px solid #006caf;
	border-radius: 4px;
	text-align: center;
	margin:0 20px;
	
	background: #1598ee; /* Old browsers */
	background: -moz-linear-gradient(top,  #1598ee 0%, #0083d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1598ee), color-stop(100%,#0083d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1598ee 0%,#0083d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1598ee 0%,#0083d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1598ee 0%,#0083d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1598ee 0%,#0083d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1598ee', endColorstr='#0083d8',GradientType=0 ); /* IE6-9 */
	
}
a.botao:active {
	width: 159px;
	height: 37px;	
	border:none;
	
	background: #0083d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0083d8 0%, #1598ee 100%); /** FF3.6+ **/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083d8), color-stop(100%,#1598ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0083d8 0%,#1598ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0083d8 0%,#1598ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0083d8 0%,#1598ee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0083d8 0%,#1598ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083d8', endColorstr='#1598ee',GradientType=0 ); /* IE6-9 */
	
	
}

a.botao img {
	border:none;
	vertical-align: middle !important;
}

a.botao.blackberry img {
	margin-right:5px;
}

a.botao.apple_ios img {
	margin:-4px 5px 0 0;
}

a.botao.android img {
	margin:-4px 5px 0 0;
}

#cambio #cotacao {
	width: 294px;
	float: right;
	margin: 30px 29px 0 20px;
	text-align: center;
	padding-bottom:20px;
}

#cambio #atendimento {
	margin: 20px 0 -10px 0;
	font:18px Arial, Helvetica, sans-serif;
	width: 100%;
	background: #f7f6f6;
	display: inline-block;
	padding: 15px 0 15px 0;
}

#cambio #atendimento div {
	height: 35px;
	/* display:inline-block; */
	color: #444;
	padding-left:38px;
	margin-bottom:0px;
	float: left;
}

#cambio #atendimento div p {
	margin:-3px 0 -7px 0;
	padding:0;
	color: #3658a4;
	font: normal 24px/30px "Oswald", Arial, Helvetica, sans-serif!important;
}

#cambio #atendimento div small {
	color: #444;
	font: 12px Arial, Helvetica, sans-serif;
	margin-top: 5px;
	display: inline-block;
}

#cambio #atendimento #ligue {
	background: url(/media/7779388/spritetelbox.png) no-repeat -0px -1px;
	padding-left: 60px;
	margin-left: 45px;
}

#cambio #atendimento #ligue p {
	font:17px Arial, Helvetica, sans-serif;
}

#cambio #atendimento #ligue0800 {
	/* margin-left:-12px; */
}

#cambio #atendimento #email {
	margin: -2px 0 0 60px;
	background: url(/media/7779388/spritetelbox.png?) no-repeat 50px -262px;
	/* width: 340px; */
	padding-left: 115px;
	vertical-align: bottom !important;
	border-left: 2px solid rgba(54, 88, 164, 0.69);
	font-size: 12px;
	padding-top: 4px;
	line-height: 8px;
}



#condicoes_ofertas {
	width: 960px;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#666;
	margin: 20px auto 3px;
	/* padding:15px 20px; */
	clear: both;
	/* border:1px solid #d6d6d6; */
	/* border-radius:5px; */
	/* background:#f1f1f1; */w
}

#condicoes_ofertas strong {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #263c70;
	margin-bottom: 5px;
	display:inline-block;
	width: 100%;
}
.hover {color:#ffffff!important;background: none;}

#cambio .box .box-list-1 {
	font-size:16px;
}

#cambio .link-como-comprar {
	font-weight:bold;
	font-size: 16px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
